.woocommerce ul.products li.product a h2 {
	font-size: 26px !important;
	line-height: 1.07692;
	font-weight: normal;
	text-transform: uppercase;
	color: #F05429;
	text-align: center;
	padding: 0 !important;
	margin: 25px 0 10px !important;
}

/* Fixes for checkbox inputs on Checkout Page */

h3#ship-to-different-address {
	position: relative;
}
h3#ship-to-different-address label {
	padding-left: 20px;
}
h3#ship-to-different-address input {
	position: absolute;
	top: 17px;
	margin-top: 0;
}

.woocommerce-checkout form .form-row label.checkbox {
	position: relative;
	padding-left: 25px;
}

.woocommerce-checkout form .mc4wp-checkbox.mc4wp-checkbox-woocommerce label {
	position: relative;
	padding-left: 25px;
}

.woocommerce-checkout form .mc4wp-checkbox.mc4wp-checkbox-woocommerce label input,
.woocommerce-checkout form .form-row label.checkbox input {
	position: absolute;
	left: 0;
	top: 3px;
}

.woocommerce-checkout form .mc4wp-checkbox.mc4wp-checkbox-woocommerce {
	padding-left: 3px;
}

.woocommerce-checkout form .mc4wp-checkbox.mc4wp-checkbox-woocommerce label input {
	top: 10px;
}


/* Fixes for Select2 on Checkout Page */
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border: none !important;
	top: calc(50% - 10px);
	left: 10px;
}

/* Fixes for Checkout Button on Checkout Page */
.woocommerce-checkout #payment .form-row.place-order #place_order {
	border-radius: 0;
	padding: 18px 23px;
	vertical-align: top;
	display: inline-block;
	border: none;
	background: #F05429;
	font-family: "Brandon Grotesque", "brandon-grotesque", sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #FFF;
	text-transform: uppercase;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.woocommerce-checkout #payment .form-row.place-order #place_order:hover {
	background: #cc2c00;
}

div#interior #content ul.woocommerce-error {
	padding-left: 3em;
}



body.single-product.woocommerce-page div.single_variation_wrap {
	display: table;
	position: relative;
	width: 100%;
}

div.woocommerce-variation-availability {
	display: flex;
	padding: 0 36px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.woocommerce-variation-availability .wcwl_elements {
	font-size: .75em;
	padding-left: 2em;
}

.woocommerce-variation-availability .wcwl_elements input[type="email"] {
	width: 100%;
}

.woocommerce div.product form.cart .woocommerce-variation-availability .button {
	padding: .75em;
}

.single_variation_wrap .single_variation {
	margin-bottom: 2.5em;
}

@media (max-width: 767px) {

	.woocommerce-variation-add-to-cart-disabled {
		display: none;
	}

	div.woocommerce-variation-availability {
		position: relative;
	}

}

#masthead .navbar #primary-navigation-menu ul li.logo a img {
	max-width: 187px;
}

#instagram { padding-bottom: 60px; }
#sb_instagram #sbi_load { display: none !important; }

#recommended-products ul li {
	list-style: none;
}

@media only screen and (max-width: 600px) {
	#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
		width: 25% !important;
	}

	#shop-category.holiday ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	#shop-category.holiday ul li {
		border-top: 0;
	}

	#products-list.holiday ul.products li.product a h2 {
		font-size: 21px !important;
	}

	#products-list.holiday ul.products li.product .short_short_desc {
		font-size: .875rem;
		line-height: 1.5;
	}
}